					<td width="25%" style="vertical-align: top;">
						<div id="side-bar">

<?php
	function displaySubPages($array)
	{
		echo indent(7)."<ul class=\"sub-nav-menu\">\n";
		foreach ($array as $subpage => $url) {
			echo indent(8)."<li><a href=\"".$url."\">>> ".$subpage."</a></li>\n";
		}
		echo indent(7)."</ul>\n";
	}

	// Display the subpages
	if ($currentPage == "featured.php"
		|| in_array($filePrefix."featured/".$currentPage, array_values($featuredArray))) {
		displaySubpages($featuredArray);
	} else if ($currentPage == "general_info.php"
		|| in_array($filePrefix."general-info/".$currentPage, array_values($generalInfoArray))) {
		displaySubpages($generalInfoArray);
	} else if ($currentPage == "fun_stuff.php"
		|| in_array($filePrefix."fun-stuff/".$currentPage, array_values($funStuffArray))) {
		displaySubpages($funStuffArray);
	}

	// Choose a random number
	// Write the quote with that index in the array
	$randNum = rand(0, count($quoteArray) - 1);
	echo indent(7)."<p id=\"quote\">";
	echo $quoteArray[$randNum];
	echo "</p>\n";
?>
						</div> <!-- closes side bar -->
					</td>
					</table></div> <!-- closes main -->
				</div> <!-- closes main-container -->
			
			<div id="footer">
				<ul>
<?php
echo "\t\t\t\t\t<li><a href=\"".$filePrefix."contact.php\">Contact</a></li>\n";
echo "\t\t\t\t\t<li>&diams;</li>\n";
echo "\t\t\t\t\t<li><a href=\"".$filePrefix."notices.php\">Notices</a></li>\n";
echo "\t\t\t\t\t<li>&diams;</li>\n";
echo "\t\t\t\t\t<li><a href=\"".$filePrefix."links.php\">Links</a></li>\n";
?>
				</ul>
			</div> <!-- closes footer -->
		</div> <!-- closes container -->
	</body>
</html>
